@charset "UTF-8";
.instruction {
  display: block;
  margin: 1rem 0;
  font-size: 1.4rem;
}

.page-title {
  margin-top: 1rem;
  color: #283d57;
  font-weight: bold;
}

/* RESET STYLES & HELPER CLASSES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
#wrapper {
  margin: 150px auto;
  max-width: 80em;
}

#container {
  float: left;
  padding: 1em;
  width: 100%;
}

ol {
  list-style: none;
}

ol.organizational-chart {
  text-align: center;
  padding: 0;
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
  margin-bottom: 0;
  /*** PRIMARY ***/
}
@media (max-width: 500px) {
  ol.organizational-chart {
    -webkit-transform: scale(1);
            transform: scale(1);
    padding: 1rem;
  }
}
ol.organizational-chart ol, ol.organizational-chart li, ol.organizational-chart > li > div {
  position: relative;
}
ol.organizational-chart ol:before, ol.organizational-chart ol:after, ol.organizational-chart li:before, ol.organizational-chart li:after, ol.organizational-chart > li > div:before, ol.organizational-chart > li > div:after {
  background-color: #b7a6aa;
  content: "";
  position: absolute;
}
ol.organizational-chart ol {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-top: 1em;
}
ol.organizational-chart > li ol:before {
  height: 1em;
  left: 50%;
  top: 0;
  width: 3px;
}
ol.organizational-chart > li ol:after {
  height: 3px;
  left: 3px;
  top: 1em;
  width: 50%;
}
ol.organizational-chart > li ol > li:not(:last-of-type):before {
  height: 3px;
  left: 0;
  top: 2em;
  width: 1em;
}
ol.organizational-chart > li ol > li:not(:last-of-type):after {
  height: 100%;
  left: 0;
  top: 0;
  width: 3px;
}
ol.organizational-chart > li ol > li:last-of-type:before {
  height: 3px;
  left: 0;
  top: 2em;
  width: 1em;
}
ol.organizational-chart > li ol > li:last-of-type:after {
  height: 2em;
  left: 0;
  top: 0;
  width: 3px;
}
ol.organizational-chart li > div {
  background-color: #fff;
  border-radius: 3px;
  min-height: 2em;
  padding: 0 0.5em;
}
ol.organizational-chart .group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 80px;
}
ol.organizational-chart .group .card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #fff;
  padding: 0;
  border-radius: 20px;
  border: 3px solid #00007a;
  text-align: center;
  border: 0;
  flex-direction: column;
}
@media (max-width: 500px) {
  ol.organizational-chart .group .card {
    padding: 10px;
  }
}
ol.organizational-chart .group .card .icon {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50px;
  margin-bottom: 1rem;
  background-size: cover;
  background-position: center;
  border: 5px solid #fff;
  -webkit-box-shadow: -2px 2px 7px rgba(162, 237, 86, 0.8);
          box-shadow: -2px 2px 7px rgba(162, 237, 86, 0.8);
  width: 60px;
  height: 60px;
}
@media (max-width: 500px) {
  ol.organizational-chart .group .card .icon {
    -webkit-box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.4);
            box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.4);
    border: 3px solid #fff !important;
  }
}
ol.organizational-chart .group .card .details {
  padding: 5px;
  background-color: #d5f7b2;
  border-radius: 3px;
}
ol.organizational-chart .group .card .details .name {
  font-size: 1.5rem;
  font-weight: bold;
}
ol.organizational-chart .group .card .details .position {
  font-size: 1.3rem;
}
ol.organizational-chart > li > div {
  padding-left: 0;
}
ol.organizational-chart > li > div:before {
  bottom: 2em;
  height: 3px;
  right: -1em;
  width: 1em;
}
@media (max-width: 500px) {
  ol.organizational-chart > li > div:before {
    right: -6px;
  }
}
ol.organizational-chart > li > div:first-of-type:after {
  bottom: 0;
  height: 2em;
  right: -1em;
  width: 3px;
}
@media (max-width: 500px) {
  ol.organizational-chart > li > div:first-of-type:after {
    right: 0;
  }
}
ol.organizational-chart > li > div + div {
  margin-top: 1em;
}
ol.organizational-chart > li > div + div:after {
  height: calc(100% + 1em);
  right: -1em;
  top: -1em;
  width: 3px;
}
ol.organizational-chart > li > div .group .card {
  border-color: #a2ed56;
  width: 30%;
}
@media (max-width: 500px) {
  ol.organizational-chart > li > div .group .card {
    width: 100%;
    background-color: #a2ed56;
  }
}
ol.organizational-chart > li > div .group .card .icon {
  width: 80px;
  height: 80px;
  border-color: #a2ed56;
}
ol.organizational-chart > li > ol:before {
  left: inherit;
  right: 0;
}
ol.organizational-chart > li > ol:after {
  left: 0;
  width: 100%;
}
ol.organizational-chart > li > ol > li {
  /*** SECONDARY ***/
  /*** TERTIARY ***/
}
ol.organizational-chart > li > ol > li > div .group .card {
  border-color: #83e4e2;
  width: 100%;
}
@media (max-width: 500px) {
  ol.organizational-chart > li > ol > li > div .group .card {
    margin-top: 1rem;
    margin-left: 10px;
    background-color: #83e4e2;
  }
}
ol.organizational-chart > li > ol > li > div .group .card .icon {
  border-color: #83e4e2;
  -webkit-box-shadow: -2px 2px 7px rgba(131, 228, 226, 0.8);
          box-shadow: -2px 2px 7px rgba(131, 228, 226, 0.8);
}
ol.organizational-chart > li > ol > li > div .group .card .details {
  background-color: #d7f6f6;
}
ol.organizational-chart > li > ol > li > ol > li {
  /*** QUATERNARY ***/
}
ol.organizational-chart > li > ol > li > ol > li > div .group .card {
  border-color: #fd6470;
  width: 100%;
  margin: 1rem 0;
}
@media (max-width: 500px) {
  ol.organizational-chart > li > ol > li > ol > li > div .group .card {
    background-color: #fd6470;
  }
}
ol.organizational-chart > li > ol > li > ol > li > div .group .card .icon {
  border-color: #fd6470;
  -webkit-box-shadow: -2px 2px 7px rgba(253, 100, 112, 0.8);
          box-shadow: -2px 2px 7px rgba(253, 100, 112, 0.8);
  width: 50px;
  height: 50px;
}
ol.organizational-chart > li > ol > li > ol > li > div .group .card .details {
  background-color: #fec9cd;
}
ol.organizational-chart > li > ol > li > ol > li > ol > li {
  /*** QUINARY ***/
}
ol.organizational-chart > li > ol > li > ol > li > ol > li > div {
  background-color: #fca858;
}
ol.organizational-chart > li > ol > li > ol > li > ol > li > ol > li > div {
  background-color: #fddc32;
}

/*** MEDIA QUERIES ***/
@media only screen and (min-width: 64em) {
  ol.organizational-chart {
    margin-left: -1em;
    margin-right: -1em;
    /* PRIMARY */
    /* SECONDARY */
  }
  ol.organizational-chart > li > div {
    display: inline-block;
    float: none;
    margin: 0 1em 1em 1em;
    vertical-align: bottom;
  }
  ol.organizational-chart > li > div:only-of-type {
    margin-bottom: 0;
    width: calc((100% / 1) - 2em - 4px);
  }
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(2) ~ div {
    width: calc((100% / 2) - 2em - 4px);
  }
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(3) ~ div {
    width: calc((100% / 3) - 2em - 4px);
  }
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(4) ~ div {
    width: calc((100% / 4) - 2em - 4px);
  }
  ol.organizational-chart > li > div:first-of-type:nth-last-of-type(5) ~ div {
    width: calc((100% / 5) - 2em - 4px);
  }
  ol.organizational-chart > li > div:before, ol.organizational-chart > li > div:after {
    bottom: -1em !important;
    top: inherit !important;
  }
  ol.organizational-chart > li > div:before {
    height: 1em !important;
    left: 50% !important;
    width: 3px !important;
  }
  ol.organizational-chart > li > div:only-of-type:after {
    display: none;
  }
  ol.organizational-chart > li > div:first-of-type:not(:only-of-type):after, ol.organizational-chart > li > div:last-of-type:not(:only-of-type):after {
    bottom: -1em;
    height: 3px;
    width: calc(50% + 1em + 3px);
  }
  ol.organizational-chart > li > div:first-of-type:not(:only-of-type):after {
    left: calc(50% + 3px);
  }
  ol.organizational-chart > li > div:first-of-type:not(:only-of-type):after {
    left: calc(-1em - 3px);
  }
  ol.organizational-chart > li > div + div:not(:last-of-type):after {
    height: 3px;
    left: -2em;
    width: calc(100% + 4em);
  }
  ol.organizational-chart > li > ol {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    max-width: 100%;
    overflow: auto;
  }
  ol.organizational-chart > li > ol:before, ol.organizational-chart > li > ol > li:before {
    height: 1em !important;
    left: 50% !important;
    top: 0 !important;
    width: 3px !important;
  }
  ol.organizational-chart > li > ol:after {
    display: none;
  }
  ol.organizational-chart > li > ol > li {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding-top: 1em;
  }
  ol.organizational-chart > li > ol > li:only-of-type {
    padding-top: 0;
  }
  ol.organizational-chart > li > ol > li:only-of-type:before, ol.organizational-chart > li > ol > li:only-of-type:after {
    display: none;
  }
  ol.organizational-chart > li > ol > li:first-of-type:not(:only-of-type):before, ol.organizational-chart > li > ol > li:first-of-type:not(:only-of-type):after, ol.organizational-chart > li > ol > li:last-of-type:not(:only-of-type):before, ol.organizational-chart > li > ol > li:last-of-type:not(:only-of-type):after {
    height: 3px;
    top: 0;
    width: 50%;
  }
  ol.organizational-chart > li > ol > li:first-of-type:not(:only-of-type):after {
    left: 50%;
  }
  ol.organizational-chart > li > ol > li:last-of-type:not(:only-of-type):after {
    left: 0;
  }
  ol.organizational-chart > li > ol > li + li:not(:last-of-type):after {
    height: 3px;
    left: 0;
    top: 0;
    width: 100%;
  }
}
.report-org-chart .print-preview {
  padding: 20px;
  min-height: 700px;
}
.report-org-chart .print-preview-content {
  padding: 30px;
  min-height: 700px;
}
@media (max-width: 500px) {
  .report-org-chart .print-preview-content {
    padding: 10px;
  }
}
.report-org-chart .pdf-header {
  margin-bottom: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.report-org-chart .pdf-header h4 {
  color: #fff;
  font-weight: bold;
}
.report-org-chart .buttons {
  float: right;
}
@media (max-width: 500px) {
  .report-org-chart .buttons {
    margin-right: 0;
  }
}

#org_chart {
  /*** SECONDARY ***/
}